Subject: Re: [eap] EAP issue 376

From: "Bernard Aboba" <[email-masked]>
Date: Thu, 01 Mar 2007 11:09:01 -0800

I believe that this reference should be to IEEE 802.11v (which is looking at 
"virtual AP" scaling proposals).

>From: Jouni Korhonen <[email-masked]>
>To: Bernard Aboba <[email-masked]>
>Subject: EAP issue 376
>Date: Thu, 01 Mar 2007 13:49:29 +0200
>
>Hi Bernand,
>
>In the following text you had a missing reference. I am not sure which 
>publication you are referring to.
>
>    A number of enhancements have been proposed to the Beacon/Probe
>    Response mechanism in order to improve scalability and performance in
>    roaming scenarios.  These include allowing APs to announce
>    capabilities of neighbor APs as well as their own [IEEE.802.11k].
>    More scalable mechanisms for support of "virtual APs" within IEEE
>    802.11 have also been proposed [???]; generally these proposals
>    collapse multiple "virtual AP" advertisements into a single
>    advertisement.
>
>
>Cheers,
>	Jouni

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap